map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 30dfc164-277b-493e-94f2-672a22c22929
  playerICName: Jason Rathers
  playerOOCName: Average_Ace
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: c2d2fbe6-b23b-47bd-a85b-1f17750381ed
  playerICName: Cramel Ords
  playerOOCName: CaramelOrdnance
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 8fad48f9-9a13-4c38-8cf5-cbe485c5effb
  playerICName: Elizabeth Owlbane
  playerOOCName: Dustbunny
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 4e2c197a-c04b-4287-a088-772a60698540
  playerICName: Philodromus Venusta
  playerOOCName: lobotomymanrear
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e2c197a-c04b-4287-a088-772a60698540
  playerICName: captain's sabre
  playerOOCName: lobotomymanrear
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e2c197a-c04b-4287-a088-772a60698540
  playerICName: Meer-Netapatuu
  playerOOCName: lobotomymanrear
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: cfdf8141-cba8-4040-8f09-1b15a826d535
  playerICName: Gabriel Russell
  playerOOCName: mrcactiseed21
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 09544c21-7f4a-42d3-8405-0d048d4384b1
  playerICName: John Newsom
  playerOOCName: mrniceface
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: Gbop
  playerOOCName: pory50
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 08ca6d3e-b42d-4d97-9945-ceef318d617f
  playerICName: Maya Silky
  playerOOCName: SickoMode
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8aa63bd0-7a25-4429-b613-6372d2053ccc
  playerICName: Kuafu Usta
  playerOOCName: Trulyabruh
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 99732
endTick: 496550
duration: 01:43:49.9271034
fileCount: 523
size: 130496870
uncompressedSize: 556840791
endTime: 04:35:51.6167817
...
